Bug 188892 - update graphics/libraw to version 0.16.0
Summary: update graphics/libraw to version 0.16.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-22 15:50 UTC by Tobias Berner
Modified: 2015-02-21 15:18 UTC (History)
2 users (show)

See Also:


Attachments
file.diff (1.80 KB, patch)
2014-04-22 15:50 UTC, Tobias Berner
no flags Details | Diff
patch-update (1.95 KB, patch)
2014-11-02 08:56 UTC, Tobias Berner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Berner 2014-04-22 15:50:00 UTC
Update libraw to 0.16.0 for Sony A7R support

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2014-04-22 16:13:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->osa

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Max Brazhnikov freebsd_committer 2014-11-01 22:31:04 UTC
Take this PR due to osa@ timeout. Tobias, could you update the patch vs current ports tree?
Comment 3 Tobias Berner 2014-11-02 08:56:16 UTC
Created attachment 148919 [details]
patch-update

voilà
Comment 4 commit-hook freebsd_committer 2015-02-21 15:11:27 UTC
A commit references this bug:

Author: makc
Date: Sat Feb 21 15:11:10 UTC 2015
New revision: 379518
URL: https://svnweb.freebsd.org/changeset/ports/379518

Log:
  graphics/libraw:
   - Update to 0.16.0

  PR:		188892
  Submitted by:	Tobias Berner
  Approved by:	maintainer timeout (7 months)

Changes:
  head/graphics/libraw/Makefile
  head/graphics/libraw/distinfo
  head/graphics/libraw/pkg-plist
Comment 5 Max Brazhnikov freebsd_committer 2015-02-21 15:18:50 UTC
Committed finally! Thanks for the patience, Tobias!